/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ClientSOAPHandler3.java 62639 2011-04-26 16:21:43Z adf $
 */

package com.sun.ts.tests.jaxws.sharedclients.rlhandlerclient;

import com.sun.ts.tests.jaxws.common.SOAPHandlerBase2;

public class ClientSOAPHandler3 extends SOAPHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Client";
    private static final String HANDLERNAME="ClientSOAPHandler3";

    public ClientSOAPHandler3(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
